'spectrograph': 'shane_kast_red'
'filenames': ['ZTF18aasdted_kast_ut190829_01.fits', 'ZTF18aasdted_kast_ut190829_02.fits', 'ZTF18aasdted_kast_ut190829_03.fits']
'a':
    'object': 'ZTF18aasdted'
    'outfile': 'ZTF18aasdted.hdf5'